/*-----------------------------------------------------------------------------------
 *
 * Theme Name: Metary Child Theme
 * Theme URI: https://metarywp.websitelayout.net/
 * Author: WebsiteLayout
 * Author URI: https://www.websitelayout.net/
 * Description: This is a child theme of metary
 * Version: 1.1.0
 * Template: metary
 * Text Domain: metary-child
 *
 * ----------------------------------------------------------------------------------- */
.card-style04 .blog-img {
	    width: 100%;
    height: 250px;
    overflow: hidden;
    flex-shrink: 0;
}
.card-style04 .blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}
.card-footer:last-child {
	display:none;
}